=== debian/control ===
Source: dinit-service-elogind
Section: system
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-elogind
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-elogind
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-elogind.git

Package: dinit-service-elogind
Section: system
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit-service-boot-module-antix,
 dinit-init-diversity | dinit-init | dinit,
 dinit-service-dbus,
 elogind,
Recommends:
 dinit-dialogbox-manager,
 dinit-service-slimski,
 dinit-service-connmand,
Replaces:
 dinit-core-services-antix,
Breaks:
 dinit-core-services-antix,
Description: dinit service files to manage the elogind service.
 Installs & configures the elogind service for the dinit init system.
