## dinit-service-elogind 0.0.1.0antix2

=== debian/changelog ===
dinit-service-elogind (0.0.1.0antix2) unstablr; urgency=medium

  * add depends on dinit-init-antix

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 13:49:50 +0300
